# The Development of Indonesian Culture Education Game with Non-player Character behaviour control using A* Algorithm

This repo only contains gameplay scripts.
You can play the game on here: https://play.unity.com/mg/other/rupatrad
